### Method

# Dex StateTransitionContext get_to

unstable since: 1.2

#### Declaration [src]

    guint
    dex_state_transition_context_get_to (
      DexStateTransitionContext* context
    )

#### Description [src]

Gets the target state for the transition edge being executed.

This value is fixed for the lifetime of `context` and does not change if `dex_state_transition_context_set_state()` is called.

Available since: 1.2

#### Return value

Type: `guint`

The target state for the transition edge.